.listing-hero{
    background:#ECF1FF;
    padding:3.9rem 0;
}
.listing-hero h1{
    color:#285FF0;
    font-size: 24px;
    font-weight: 600;
}
.listing-para{
    font-size:14px;
    margin:0;
}
/*Repor Card*/
.healthcare-report-card {
    background: #fff;
    border: 1px solid #ddd;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.08);
}

.healthcare-report-top {
    height: 8px;
    background: #285FF0;
}   

.healthcare-report-header {
    padding: 18px 18px 7px;
    border-bottom: 1px solid #ddd;
}

.healthcare-report-meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 14px;
}

.healthcare-report-date {
    padding: 6px 14px;
    background: #f5efff;
    color: #1452df;
    border-radius: 20px;
    font-size: 12px;
}

.healthcare-report-header a {
    margin: 0;
    text-decoration: none;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 600;
    color: #080808;
}

.healthcare-report-content {
    padding: 15px 24px;
}

.healthcare-report-content p {
    margin: 0;
    font-size: 14px;
    line-height: 1.35;
    color: #111;
}

.healthcare-report-link {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-top: 12px;
    color: #1452df;
    text-decoration: none;
    font-size: 14px;
}

.healthcare-report-arrow {
    font-size: 27px;
    line-height: 1;
}

.healthcare-report-link:hover {
    color: #1452df;
}
/* =========================
   Report Pagination
========================= */

.report-pagination-wrapper {
    width: 100%;
}

.pagination-info {
    font-size: 16px;
    color: #666;
}

.pagination-info span {
    white-space: nowrap;
}

.report-pagination-wrapper .pagination {
    display: flex;
    align-items: center;
    gap: 6px;
    padding-left: 0;
    list-style: none;
}

.report-pagination-wrapper .page-item {
    margin: 0;
}

.report-pagination-wrapper .page-link {
    width: 45px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    border: 1px solid #e1e1e1;
    border-radius: 10px !important;
    background: #fff;
    color: #1452df;
    font-size: 16px;
}

/* Hover */
.report-pagination-wrapper .page-link:hover {
    background: #f7f5ff;
    border-color: #ddd;
    color: #5d32ff;
}

/* Active page */
.report-pagination-wrapper .page-item.active .page-link {
    background: #1452df;
    border-color: #1452df;
    color: #fff;
}

/* Dots */
.report-pagination-wrapper .pagination-dots {
    color: #555;
    background: #fff;
    cursor: default;
}

.report-pagination-wrapper .pagination-dots:hover {
    color: #555;
    background: #fff;
}

/* Next button */
.report-pagination-wrapper .next-page {
    width: auto;
    min-width: 106px;
    padding: 0 18px;
}
